<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="run web app" type="PythonConfigurationType" factoryName="Python">
    <module name="agilite-projet-indicateurs-de-sante" />
    <option name="INTERPRETER_OPTIONS" value="" />
    <option name="PARENT_ENVS" value="true" />
    <envs>
      <env name="PYTHONUNBUFFERED" value="1" />
    </envs>
    <option name="SDK_HOME" value="/usr/bin/python3.9" />
    <option name="SDK_NAME" value="Python 3.9" />
    <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/web" />
    <option name="IS_MODULE_SDK" value="false" />
    <option name="ADD_CONTENT_ROOTS" value="true" />
    <option name="ADD_SOURCE_ROOTS" value="true" />
    <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
    <option name="SCRIPT_NAME" value="gunicorn" />
    <option name="PARAMETERS" value="--bind 0.0.0.0:8000 -n Hello wsgi:app" />
    <option name="SHOW_COMMAND_LINE" value="false" />
    <option name="EMULATE_TERMINAL" value="false" />
    <option name="MODULE_MODE" value="true" />
    <option name="REDIRECT_INPUT" value="false" />
    <option name="INPUT_FILE" value="" />
    <method v="2" />
  </configuration>
</component>